data:
  activityKind:
    description: Будівництво доріг і автострад
    id: '42.11'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Інші спеціалізовані будівельні роботи, н.в.і.у.
    id: '43.99'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Інші види діяльності із прибирання
    id: '81.29'
    scheme: КВЕД
  - description: Надання ландшафтних послуг
    id: '81.30'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Допоміжне обслуговування наземного транспорту
    id: '52.21'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '61052'
    streetAddress: Україна, 61052, Харківська обл., місто Харків, ВУЛИЦЯ ПОЛТАВСЬКИЙ
      ШЛЯХ, будинок 31
  founders:
  - address:
      countryName: Україна
      postalCode: '28200'
      streetAddress: Україна, 28200, Кіровоградська обл., Кропивницький р-н, селище
        міського типу Новгородка, вул.Квітнева, будинок 25
    capital: 20000
    first_middle_name: АНДРІЙ СТАНІСЛАВОВИЧ
    last_name: ТЕРЕХОВ
    name: ТЕРЕХОВ АНДРІЙ СТАНІСЛАВОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '34390160'
    legalName: ПРИВАТНЕ ПІДПРИЄМСТВО "БУДГАРАНТ-7"
    scheme: UA-EDR
  management: ЗАСНОВНИК
  name: ПП"БУДГАРАНТ-7"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: fe25965851a04e479aca99c1594088f0
  sourceDate: '2022-08-11T09:05:31+00:00'
  sourceRequests:
  - req-c56c79d4-92d8-42c6-a72c-9f1ff70f1fe3
  version: 2.0.0
